
h2, h3, .menu-name-main-menu li a, .menu-name-main-menu ul ul li a,#searchbox li span, #tabsmenu li a, #innercontent h1, #innercontent h2, #innercontent h3, #innercontent h4, #topfooter_news h1, .slider-item .text-content { font-family: 'Droid Sans','Optima LT W01 Roman', 'Verdana';}

#testimonial p { font-family: 'Droid Sans','Optima LT W01 Italic', 'Verdana';}
#testimonial p.detail { font-family: 'Verdana' !important; }